
/* START BULLET PRO CSS */

#stacks_in_19757_page110 ul{
position: relative;
margin: 0;
list-style:square outside none;


}

.stacks_in_19757_page110thelist{
margin-top: 10px;
}

.stacks_in_19757_page110title{
display: inline;
font-size: 105%;
font-weight: bold;
line-height: normal;
}

.stacks_in_19757_page110main {
 
display: block;

text-align: inherit;
}

#stacks_in_19757_page110moreorless{
list-style: none;
margin-top: 8px;
}

 
#stacks_in_19757_page110moreorless{
display: none;
}




/* start if acctually in edit mode */ 



     
/* END BULLET PRO CSS */      
